
/* Restricted License */
"6Um-8H-Y64.title" = "Licencia restringida";

/* Installable */
"Ust-ky-HkB.title" = "Instalable";

/* Preview & Print */
"Val-fa-0a2.title" = "Previsualización e impresión";

/* Embedding */
"bt8-bU-mhi.title" = "Incrustación";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "subincrustación prohibida";

/* Editable */
"zD7-0I-cKb.title" = "Editable";
